const asyncHandler = require("express-async-handler");

// get Sale info
exports.health = asyncHandler(async (req, res, next) => {
	
	try{
		res.status(200).send("Health OK")
	}catch(e){
		res.status(500).send("Error: "+e)
	}		
});